Which IBM iOS (AS400, iSeries) PTFs / APARs Are Required For IBM iOS 5.4, 6.1 or 7.1? (Doc ID 1903061.1)

Last updated on JULY 02, 2014

Applies to:

Oracle GoldenGate - Version 12.1.2.0.0 and later
IBM i on POWER Systems
PTF
iOS
iSeries
AS400
DB2i

Goal

 This note lists the minimum IBM PTFs/ APARs requirements that need to be applied on a certain iOS version when using GoldenGate

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms